wordpress出现script-loader:2678错误的解决办法

新下载的WordPress出现script-loader错误

在foreach语句前面添加红色画圈的代码即可解决

if(is_arry($items) && !emptyempty($items)){

 

}

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注